/************** start min height   *************************/
.min-h-0vh {
  min-height: 0vh !important;
}

.min-h-15vh {
  min-height: 15vh !important;
}

.min-h-20vh {
  min-height: 20vh !important;
}

/***************************************/

@media only screen and (max-width: 991px) {
  /*start responsive bgrd farbe */

  .bgrd-color-xs-md {
    background: var(--color1_xs_md) !important;
  }

  .bgrd-gradient_xs_md {
    background: linear-gradient(
      var(--deg_xs_md),
      var(--color1_xs_md),
      var(--color2_xs_md)
    ) !important;
  }
  /*enderesponsive bgrd farbe */
}

/*xs bis md*/
@media only screen and (max-width: 768px) {
  /*start ergänzung der text ausrichtung im text editor*/
  .text-end-xs {
    text-align: right !important;
  }
  .text-align-xs {
    text-align: justify !important;
  }
  /*ende*/
}

/*md bis lg*/
@media only screen and (max-width: 991px) and (min-width: 768px) {
  /*start ergänzung der text ausrichtung im text editor*/
  .text-end-md {
    text-align: right !important;
  }
  .text-align-md {
    text-align: justify !important;
  }
  /*ende*/

}

/*lg bis MAX */
@media only screen and (min-width: 991px) {
  /*start ergänzung der text ausrichtung im text editor*/
  .text-start-lg {
    text-align: left !important;
  }
  .text-center-lg {
    text-align: center !important;
  }
  .text-end-lg {
    text-align: right !important;
  }
  .text-align-lg {
    text-align: justify !important;
  }
  /*ende*/
  /*navigations farbe*/
  .navbar-dark .navbar-nav .nav-link {
    color: var(--navcolor) !important;
  }
  /*ende navigations farbe*/

  /*responsive mnargin lg-MAX*/
  .ma--0-lg {
    margin: 0!important;
  }
  .mat--0-lg {
    margin-top: 0!important;
  }
  .mal--0-lg {
    margin-left: 0!important;
  }
  .mar--0-lg {
    margin-right: 0!important;
  }

  .m--15-lg {
    margin:15px;
  }
  /*ende*/

  /*responsive padding*/
  .pa--0-lg {
    padding: 0!important;
  }
  .pat--0-lg {
    padding-top: 0!important;
  }
  .par--0-lg {
    padding-right: 0!important;
  }
  .pal--0-lg {
    padding-left: 0!important;
  }
  .pab--0-lg {
    padding-bottom: 0!important;
  }
  .pa--15-lg {
    padding: 15px!important;
  }

}
/*start ergänzung der text ausrichtung im text editor*/

@media (max-width: 991px) {
  .min-h-0vh-xs {
    min-height: 0vh !important;
  }
  .min-h-15vh-xs {
    min-height: 15vh !important;
  }
  .min-h-20vh-xs {
    min-height: 20vh !important;
  }
  .min-h-25vh-xs {
    min-height: 25vh !important;
  }
  .min-h-33vh-xs {
    min-height: 33vh !important;
  }
  .min-h-50vh-xs {
    min-height: 50vh !important;
  }
  .min-h-75vh-xs {
    min-height: 75vh !important;
  }
  .min-h-100vh-xs {
    min-height: 100vh !important;
  }
}




  /*
  .navbar-collapse.show > .navbar-nav {
    top: 110px;
  }

  .navbar-toggler {
    width: 60px !important;
    height: 60px !important;
  }

  .navbar-xs > .navbar-brand {
    min-height: 60px !important;
    line-height: 60px !important;
  }
  /*
}
/************** ende  min height   *************************/

/*
@media (max-width: 1200px) {
}

@media (max-width: 576px) {
}
*/